Glib::Param::Unichar(3)

NAME
Glib::Param::Unichar - Wrapper for unichar parameters in GLib

HIERARCHY
  Glib::ParamSpec
  +----Glib::Param::Unichar

METHODS

  double = $pspec->get_epsilon

  double = $pspec->get_maximum

  double = $pspec->get_minimum

SEE ALSO
Glib, Glib::ParamSpec, Glib::ParamSpec

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Glib for a full notice.